baseURL = 'https://guesde.gitlab.io/pimp-my-website/'
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
canonifyurls  = true
languageCode = 'en-us'
title = 'My New Hugo Site'
theme = "ananke"
